"IDS_LANGUAGE=FRA"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Updater"
"IDS_ABOUT_VERSION=Module externe Updater v.7.0"
"IDS_MENU_ABOUT=&Updater..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_LEGAL=&Copyright"
"IDS_ABOUT_CREDITS=A&uteurs"
"IDS_ABOUT_CREDIT_STUFF=Version Windows :\tDanny Siu, Dave Hackel, Ed Rowe, Michael O'Connor et Phil Ydens\nVersion Macintosh :\tDanny Siu et Dave Hackel\nContrôle qualité :\tAnjali Rudrakshi\nDirection :\t\tPhil Ydens\nMarketing :\t\tSteve Snell\nInspiration :\t\tEd Rowe"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Aide du module externe &Updater"
"IDS_ALL_FILES=Tous les fichiers"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Le module externe Updater gère la liste des mises à jour disponibles pour les produits Adobe Acrobat Reader et Adobe Acrobat."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Modules externes obligatoires pour le chargement : Escript"
"msJSChkForUpdtTitle="
"msJSChkForUpdtText=Vérification des mises à jour..."
"msJSChkForUpdtCancel=Annuler"
"armPrefsPanelName=Utilitaire de Mise à jour"
"armOptInTitle=Mises à jour de l'application _APP_"
"armLearnMoreURL=http://www.adobe.com/go/arm_learn_more_fr"
"armAcrobatUpdateURL=http://www.adobe.com/go/update_acrobat_mac"
"armReaderUpdateURL=http://www.adobe.com/go/update_reader_mac"
"IDS_PluginFinderURL=http://cgi1.adobe.com/special/acrobat/pluginfinder/pluginfinder.cgi?"
"armVisitWebsiteButton=Rechercher &en ligne"
"armCloseButton=&Fermer"
"armNoAdminPrefsNote=Vous devez disposer de droits d'administrateur sur cet ordinateur pour modifier les paramètres de mise à jour."
"armSemiAutoSecurityMessage=Adobe vous recommande de télécharger automatiquement les mises à jour."
"armViewerTitle=Adobe Acrobat Updater"
"armReaderTitle=Adobe Acrobat Reader Updater"
"armNoUpdateAvailableText=_APP_ est déjà à jour."
"armErrorCantConnect=Impossible de se connecter au serveur de mise à jour d'Adobe. Vérifiez la connexion Internet, puis recherchez à nouveau les mises à jour disponibles.\n\nErreur : %ld"
"armErrorOther=Une erreur est survenue. Vérifiez plus tard les mises à jour disponibles.\n\nErreur : %ld"
"armErrorAlreadyRunning=L'utilitaire de mise à jour est déjà en cours d'exécution."
"armErrorWaitingForAppsToQuit=L’utilitaire de mise à jour est déjà en cours d’exécution. Pour continuer, fermez toutes les instances en cours d’exécution de _APP_."
"armNoAutoWarning=_UPDATER_ n'a pas pu rechercher les mises à jour récentes.\nEffectuez une recherche en ligne pour voir si des solutions sont disponibles sur le site Web d'Adobe."
"$$$/Prefs/ARM=Utilitaire de Mise à jour"
"$$$/Prefs/ARM/CheckModeCluster=Rechercher les mises à jour"
"$$$/Prefs/ARM/FullAutoRadio=&Installer automatiquement les mises à jour"
"$$$/Prefs/ARM/SemiAutoRadio=&Télécharger automatiquement les mises à jour, mais me laisser choisir le moment de l'installation"
"$$$/Prefs/ARM/SemiManualRadio=M’avertir et me laisser &choisir quand télécharger et installer les mises à jour"
"$$$/Prefs/ARM/OffRadio=&Ne pas télécharger ou installer automatiquement les mises à jour"
"$$$/Prefs/ARM/SecurityMessage=Adobe vous recommande d'installer automatiquement les mises à jour."
"$$$/Prefs/ARM/InstallOptResources=Installer les composants en option (par ex. : Preflight, ressources CCJK, etc.)"
"$$$/ARMOptIn/OkButton=O&K"
"$$$/ARMOptIn/Msg5=_APP_ fait régulièrement l'objet de mises à jour de sécurité et d'améliorations du produit."
"$$$/ARMOptIn/Msg6=Voulez-vous installer automatiquement les mises à jour ?"
"$$$/ARMOptIn/Msg7=&Installer automatiquement les mises à jour (recommandé)"
"$$$/ARMOptIn/Msg8=&Télécharger les mises à jour, mais me laisser déclencher l'installation"
"$$$/ARMOptIn/Msg9=Rechercher et installer &manuellement les mises à jour (non recommandé)"
"$$$/ARMOptIn/LearnMoreLink=En savoir plus"
"$$$/ARMOptIn/CancelButton=&Annuler"
